 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/norrsundet-2.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 520px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 334px 335px 60px 36px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 171px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-bottom: 27px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 166px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 2px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Alexandria;
  font-size: 1rem;
  font-weight: 400;
  margin: 10px 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 244px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 14px 0 25px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    font-family: Alexandria;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1)), url('images/jhhhhhh.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 783px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 35px;
  background-image: none;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 730px;
}

.u-section-4 .u-container-layout-1 {
  padding: 21px 0 29px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 43px 0 18px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 700;
  margin: 17px 43px 0 17px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 700;
  margin: 24px 41px 0 19px;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 700;
  margin: 19px 42px 0 18px;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  font-family: Alexandria;
  font-weight: 400;
  margin: 17px 42px 0 19px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 748px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 24px;
}

.u-section-4 .u-form-1 {
  height: 632px;
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  width: 420px;
  margin: 31px auto 0;
}

.u-section-4 .u-label-1 {
  font-weight: 700;
  font-family: Alexandria;
}

.u-section-4 .u-input-1 {
  height: 35px;
  font-family: Alexandria;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-label-2 {
  font-weight: 700;
  font-family: Alexandria;
}

.u-section-4 .u-input-2 {
  height: 35px;
  font-family: Alexandria;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-label-3 {
  font-weight: 700;
  font-family: Alexandria;
}

.u-section-4 .u-input-3 {
  height: 35px;
  font-family: Alexandria;
}

.u-section-4 .u-label-4 {
  font-weight: 700;
  font-family: Alexandria;
}

.u-section-4 .u-input-4 {
  height: 35px;
  font-family: Alexandria;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-label-5 {
  font-weight: 700;
  font-family: Alexandria;
}

.u-section-4 .u-input-5 {
  font-family: Alexandria;
  height: 35px;
}

.u-section-4 .u-form-group-6 {
  margin-left: 0;
}

.u-section-4 .u-label-6 {
  font-weight: 700;
  font-family: Alexandria;
}

.u-section-4 .u-input-6 {
  font-family: Alexandria;
  height: 35px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-family: Alexandria;
  width: 100%;
  padding: 6px 0 8px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 691px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 2px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 33px;
    margin-left: 139px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 83px;
    margin-left: 139px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 22px;
    margin-left: 139px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 16px;
    margin-right: 1px;
    margin-left: 1px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 617px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-4 .u-form-1 {
    width: 469px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 66px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 42px;
    margin-right: 30px;
    margin-left: 86px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 55px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 24px;
  }

  .u-section-4 .u-form-1 {
    width: 348px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 16px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1289px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 39px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-right: 1px;
    margin-left: 8px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 1px;
    margin-left: 8px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: 1px;
    margin-left: 8px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 4px;
    margin-right: 2px;
    margin-left: 8px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-right: 1px;
    margin-left: 8px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-4 .u-form-1 {
    width: 299px;
  }

  .u-section-4 .u-btn-1 {
    padding: 7px 1px;
  }
}